
Redmine - Defect #32838

Typo in application.css: s/paddin-bottom/padding-bottom/

2020-01-19 07:18 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.1   

Resolution: Fixed Affected version:  

Description

This patch fixes r18887.

diff --git a/public/stylesheets/application.css b/public/stylesheets/application.css

index 3e0df1ee5..4546f932b 100644

--- a/public/stylesheets/application.css

+++ b/public/stylesheets/application.css

@@ -554,7 +554,7 @@ fieldset#filters td.values select {min-width:130px;}

 #issue_is_private_wrap {float:right; margin-right:1em;}

 .toggle-multiselect { margin-right:5px; cursor:pointer;}

 .buttons { font-size: 0.9em; margin-bottom: 1.4em; margin-top: 1em; }

-.buttons .icon {paddin-bottom:3px; padding-top:1px;}

+.buttons .icon {padding-bottom:3px; padding-top:1px;}

 div#issue-changesets {float:right; width:45%; margin-left: 1em; margin-bottom: 1em; background: #

fff; padding-left: 1em; font-size: 90%;}

 div#issue-changesets div.changeset { padding: 4px;}

Associated revisions

Revision 19443 - 2020-01-21 00:44 - Go MAEDA

Fix the wrong property name in application.css (#32838).

Patch by Go MAEDA.

Revision 19444 - 2020-01-21 00:46 - Go MAEDA

Merged r19443 from trunk to 4.1-stable (#32838).

History

#1 - 2020-01-21 00:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix.
